RDP-READSEQ(1)

NAME
rdp-readseq: - Ribosomal Database Project (RDP) sequence reading and writing

SYNOPSIS
rdp-readseq <subcommand> <subcommand args ...>

DESCRIPTION
rdp-readseq is a simple user interface to the sequence reading library developed by the Ribosomal Database Project. It can handle genbank, embl, fasta, fastq, sff and sto files. It can read from files or streams, and can handle indexing files.

OPTIONS
List of subcommands:

random-sample
    - random select a subset or subregion of sequences

reverse-comp
    - reverse complement sequences

rm-dupseq
    - remove identical or substring of sequences

select-seqs
    - select or deselect sequences from a file

split
    - split sequences

to-fasta
    - convert to fasta format

to-fastq
    - convert to fastq format

to-stk
    - convert to stk format